{
  "compilerOptions": {
    "target": "ES2022",
    "module": "ES2022",
    "lib": ["ES2022"],
    "strict": true,
    "esModuleInterop": true,
    "skipLibCheck": true,
    "forceConsistentCasingInFileNames": true,
    "resolveJsonModule": true,
    "moduleResolution": "node",
    "baseUrl": ".",
    "paths": {
      "@/*": ["src/*"]
    },
    "types": ["node", "@playwright/test"]
  },
  "include": [
    "e2e/**/*"
  ],
  "exclude": [
    "node_modules",
    "dist",
    "e2e-report",
    "e2e-results"
  ]
}
